.pra-content-area {
  background-color: var(--voorbeeld-color-white);
  border-radius: 8px;
  color: var(--pra-color-primary-600);
  font-family: var(--pra-typography-font-family-secondary);
  inline-size: calc(100% - (11.5px * 2));
  padding-block: 10px;
  padding-inline: 11.5px;
}
